%define module_name Date-Utility
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(DateTime.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Moose.pm) perl(POSIX.pm) perl(Scalar/Util.pm) perl(Test/CheckDeps.pm) perl(Test/Exception.pm) perl(Test/MockTime.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Test/NoWarnings.pm) perl(Tie/Hash/LRU.pm) perl(Time/Duration/Concise/Localize.pm) perl(Time/Local.pm) perl(Time/Piece.pm) perl(Try/Tiny.pm) perl(charnames.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.09
Release: alt1
Summary: A class that represents a datetime in various format
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BI/BINARY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
A class that represents a datetime in various format
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README README.md Changes LICENSE
%perl_vendor_privlib/D*

%changelog
* Sat Jun 23 2018 Igor Vlasenko <viy@altlinux.ru> 1.09-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.08-alt1
- regenerated from template by package builder

* Thu Mar 16 2017 Igor Vlasenko <viy@altlinux.ru> 1.07-alt1
- regenerated from template by package builder

* Tue Dec 15 2015 Igor Vlasenko <viy@altlinux.ru> 1.05-alt1
- regenerated from template by package builder

* Thu Dec 03 2015 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- regenerated from template by package builder

* Thu Apr 16 2015 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

